.container {width:980px !important}
body {font-size:12px}

h1 { font-weight:normal; font-size:20px; color:#787878; border-bottom:1px solid #c7c7c7; padding-bottom:10px; margin-bottom:50px; }

.fancybox-skin {background-color:#fff !important}

.nav { background-image:url('../img/bg-top.jpg'); background-repeat:repeat-x; }

.search-area { background-image:url('../img/top.jpg'); background-repeat:no-repeat; height:239px; xbackground-size:100% 100%; margin-bottom:40px; margin-top:10px;}
.search-area form { padding-top:190px; padding-left:100px; padding-left:33px; width:700px}
.search-area p { margin:0px; padding:0px }
.search-area button { padding:0px; border:0px }
.search-area label { padding:0px; border:0px; font-style:italic; margin-right:10px }
.search-area input { border-radius:0px; margin-right:5px; width:220px !important }

.title {color:#2b2b2b; font-size:16px; margin-top:10px;margin-bottom:6px}
.author {color:#2b2b2b; font-size:14px; margin-bottom:0px}
.edition {color:#939393; font-size:14px; margin-top:0px; margin-bottom:8px}

.with-shadow { -webkit-box-shadow:0px 0px 20px 0px rgba(99, 99, 99, 0.75); -moz-box-shadow:0px 0px 20px 0px rgba(99, 99, 99, 0.75); box-shadow:0px 0px 20px 0px rgba(99, 99, 99, 0.75); }

.footer { background-image:url('../img/bg-rodape.jpg'); background-repeat:repeat-x; margin-top:50px; height:79px }
.share-buttons { background-image:url('../img/bg-rodape.jpg'); background-repeat:repeat-x; border:0px solid #fff; display:inline-block; margin-top:-105px; padding:10px; position:absolute; left:47% }
.share-buttons a { margin-right:5px }

.row { margin-bottom:15px; }

.abas {background:transparent url('../img/bg-abas.png') repeat-x bottom center; height: 88px; margin-bottom: 10px; }
.abas a {display: inline-block; width: 50%; float:left; text-align: center; text-transform: uppercase; font-size: 18px; line-height:46px; color:#6b6b6b; background:transparent url('../img/bg-aba.png') repeat-x center center; border-top-left-radius: 10px; border-top-right-radius: 10px; text-decoration: none }
.abas a:hover { color:#000; }
.abas a.selected { color:#fff; background:transparent url('../img/bg-aba-selected.png') repeat-x center center; }
.texto-introducao p{ color:#787878; margin: 0px; font-size: 14px; font-family: arial; margin-bottom: 35px; text-align: justify; }
.texto-introducao p a { color:#787878; text-decoration: none; color:blue; }
.texto-introducao p a:hover { text-decoration: underline; }
